replicaCount: 1

ingress:
  enabled: true
  className: traefik
  annotations:
    traefik.ingress.kubernetes.io/router.entrypoints: websecure
    traefik.ingress.kubernetes.io/router.tls: "true"
  hosts:
    - host: radar.dvirlabs.com
      paths:
        - path: /
          pathType: Prefix
  tls:
    - secretName: tls-radar-ingress
      hosts:
        - radar.dvirlabs.com
